Bugs item #1668816, was opened at 2007-02-26 03:27
Message generated for change (Settings changed) made by thekingant
You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=100235&aid=1668816&group_id=235

Please note that this message will contain a full copy of the comment thread,
including the initial issue submission, for this request,
not just the latest update.
Category: None
Group: 2.0.0 beta 6
>Status: Closed
>Resolution: Fixed
Priority: 5
Private: No
Submitted By: Mike (mike988750)
Assigned to: Mark Doliner (thekingant)
Summary: ICQ sign-on causes \"unable to add\" error

Initial Comment:
There are at least two mutually very similar bugs: bug #1641523 and bug 
#1641580. And both are, IMHO, closed groundlessly. I believe they are distinct 
from bug #1586522 (which was referred, when bug #1658982 was closed as 
duplicit). Thus, I am trying to reopen the issue.

The bugs #1641523 and #1641580 say the same what I am suffering now: 
Immediately after upgrading Gaim from 2.0.0-b5 to 2.0.0-b6, I started to face 
already mentioned error message ("Unable to Add: Could not add the buddy 1 for 
an unknown reason. The most common reason for this is that you have max number 
of allowed buddies in your buddy list."). Obviously, the message could not be 
true for me.

I hope, the association of my error message with beta4 (as suggests bug 
#1586522) does not apply to me, too: I am sure I was running at least beta3 and 
beta5 (and maybe also beta4), and neither of them had similar symptom. Also, 
the error message is not triggered by any buddy-list activity. I am only trying 
to get online with my ICQ account.

For the bug #1641523, the developer suggests to unload nautilus plugin. I am 
not much sure, what this is, but none of my plugins has word 'Nautilus' in its 
name or description. All in all, I have enabled only 5 of some 27 plugins. I 
also checked my nautilus plugins, and only one of them had Gaim in its 
description -- and it is not installed (and never was).

To provide more feedback, which might be very closely related with the origin 
of mentioned error message, I'd like to mention one more thing, which got worse 
after upgrading to beta6. All of my ICQ buddies now I see as blocked or ignored 
(I cannot distinguish these two emblems). When I right click on the buddy and I 
select "Unblock", I receive very similar error message. Only proper ICQ UIN is 
filled.

A propos, I was not successful with building my *.deb installation file (most 
likely a mistake in Debian stuff). So I needed to obtain some ready-made. When 
I run "gdb gaim" with this build, and follow the suggestions, the application 
fails with "Program exited with code 0177." Thus I am providing just very basic 
info. Kernel: 2.6.20.1, os: Debian Ubuntu Edgy, architecture: x86_64, Gaim: 
2.0.0-b6.

----------------------------------------------------------------------

>Comment By: Mark Doliner (thekingant)
Date: 2007-04-22 22:43

Message:
Logged In: YES 
user_id=20979
Originator: NO

This should be fixed in Pidgin MTN now, and it'll be fixed in Pidgin
2.0.0, once it's released.

----------------------------------------------------------------------

Comment By: Uwe Kubosch (donv70)
Date: 2007-04-04 09:14

Message:
Logged In: YES 
user_id=34142
Originator: NO

Same problem on Fedora Core 6, Kernel 2.6.20, i386, Gaim
2.0.0-0.31.beta6.fc6

----------------------------------------------------------------------

Comment By: Uwe Kubosch (donv70)
Date: 2007-04-04 09:13

Message:
Logged In: YES 
user_id=34142
Originator: NO

Same problem on Fedora Core 6, Kernel 2.6.20, i386, Gaim
2.0.0-0.31.beta6.fc6

----------------------------------------------------------------------

Comment By: Pete (petephil)
Date: 2007-03-22 00:18

Message:
Logged In: YES 
user_id=1749842
Originator: NO

I to, am having the same problem. It appears, if you delete your ICQ buddy
list, your ICQ account; than, add your ICQ account and buddies back, the
problem stops.  I have only added 1 buddy back.  Be sure to have a copy of
your buddies before deleting. It would be a lot eaiser if we could find the
buddy 1. 

----------------------------------------------------------------------

Comment By: aspettl (aspettl)
Date: 2007-03-05 17:23

Message:
Logged In: YES 
user_id=1550631
Originator: NO

Same problem here, using Ubuntu Edgy and Gaim 2.0.0-b6 from repository
"deb http://www.elisanet.fi/mlind/ubuntu edgy main" and (!) using Windows
with latest precompiled version 2.0.0-b6.

----------------------------------------------------------------------

Comment By: ePlanet Design (eplanetdesign)
Date: 2007-03-05 10:45

Message:
Logged In: YES 
user_id=1656637
Originator: NO

I have the same problem, very annoying.

----------------------------------------------------------------------

You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=100235&aid=1668816&group_id=235

-------------------------------------------------------------------------
This SF.net email is sponsored by DB2 Express
Download DB2 Express C - the FREE version of DB2 express and take
control of your XML. No limits. Just data. Click to get it now.
http://sourceforge.net/powerbar/db2/
_______________________________________________
Gaim-bugs mailing list
Gaim-bugs@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gaim-bugs

Reply via email to